/*
CSS file created with:Instant Blueprint - Create a web project framework in seconds.
 http://instantblueprint.com

Project: warner fences
File: css/style.css
Last edited: August 30, 2010, 6:57 pm
*/

/*  Main  */
body {
font: 11px/14px "Helvetica Neue", Helvetica, sans-serif;
margin-top: 10px;
}


img
{
border-style: none;
}


ul, li
{ 
list-style: none;
margin: 0px;
padding: 0px 0px 0px 0px;
font: 11px/14px "Helvetica Neue", Helvetica, sans-serif;
}

p {
margin: 0px 0px 8px 0px;
color: #111; 
font: 11px/14px "Helvetica Neue", Helvetica, sans-serif;
}


p a:link, p a:visited {
margin: 0px 0px 8px 0px;
color: #111; 
font: 11px/14px "Helvetica Neue", Helvetica, sans-serif;
text-decoration:underline;
}

p a:hover {
margin: 0px 0px 8px 0px;
color: #111; 
font: 11px/14px "Helvetica Neue", Helvetica, sans-serif;
text-decoration: none;
}



#wrapper {
 margin: 0 auto;
 width: 980px;
 border: 1px solid #9fa1a4;
 background-color:#FFFFFF;
}


#wrapper1 {
 margin: 10px auto 0px auto;
 width: 980px;
 color: #999; 
font: 9px "Helvetica Neue", Helvetica, sans-serif;
}


#wrapper1 a:link, #wrapper1 a:visited {
 font: 9px "Helvetica Neue", Helvetica, sans-serif;
 color:#999;
  text-decoration:underline;
}


#wrapper1 a:hover {
 color:#999;
 text-decoration:none;
}




#top {
width: 964px;
clear:both;
background: url(../images/top.png) top right no-repeat;
height: 121px;
padding: 0px 0px 0px 8px;
margin: 17px 0px 5px 0px;
}

#logo {
width: 400px;
float: left;
}

#searchbox {
width: 360px;
float: right;
}

#ph {
}

#search {
}

#menuContainer {
width: 964px;
clear:both;
margin: 0px auto 4px auto;
padding: 10px 0px 5px 0px;
clear:both;
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
}

#menu {
width: 570px;
float:left;
}

body#home a#home_link,
body#pgates a#pgates_link,
body#dgates a#dgates_link,
body#sfences a#sfences_link,
body#contact a#contact_link
body#post a#post_link
{
color:#000;
}


#line
{
border-top: 1px solid #ccc;
width: 964px;
clear:both;
margin: 0px auto;
padding: 0px 0px 10px 0px;
}


#lineSm
{
border-top: 1px solid #ccc;
width: 640px;
clear:both;
margin: 0px;
padding: 0px 0px 0px 0px;
}


#contentPost
{
width: 964px;
clear:both;
margin: 0px auto;
padding: 0px 0px 15px 0px;
}


#leftContent
{
float:left;
width: 720px;
margin: 0px;
padding: 0px;
}


#productLeft
{
float:left;
width: 320px;
margin: 20px 0px 0px 0px;
padding: 0px;
}



#productLeftPost
{
float:left;
width: 70px;
margin: 20px 0px 0px 0px;
padding: 0px;
}



#productRight
{
float: left;
width: 200px;
margin: 20px 0px 0px 30px;
padding: 0px;
}


/* used in pathway gates */

#productpLeft
{
float:left;
width: 160px;
margin: 20px 0px 0px 0px;
padding: 0px;
}



#productpRight
{
float: left;
width: 200px;
margin: 20px 0px 0px 30px;
padding: 0px;
}


/*end */


#leftProduct {
float: left;
width: 565px;
margin: 0px;
padding: 0px;
}


#leftProduct h2 {
font: 13px/14px "Helvetica Neue", Helvetica, sans-serif;
margin:  0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
border-bottom: 1px dotted #222;
color: #a4320d;
font-weight:bold;
width: 500px;
}

#otherItems
{
width: 560px;
padding: 0px;
clear:both;
margin: 20px 0px 0px 0px;
}


#otherItems1
{
width: 160px;
padding: 0px;
position:relative;
margin: 10px 0px 0px 0px;
float:left;
}



#otherItems1a
{
width: 175px;
padding: 0px;
position:relative;
margin: 10px 0px 0px 22px;
float:left;
}


#otherItems h2
{
width: 560px;
}


#rightProduct {
float: right;
width: 362px;
margin: 0px;
padding: 0px;
}



#otherItems1 h4, #otherItems1a h4 {
font: bold 12px/11px "Helvetica Neue", Helvetica, sans-serif;
color:#222;
margin: 0px 0px 0px 0px;
padding: 0px 0px 6px 0px;
border: 0px;
}



#rightContent
{
float:right;
width: 224px;
margin: 0px;
padding: 0px;
}

#want
{
background: url(../images/want.gif) no-repeat;
width:224px;
height: 325px;
}

#wantArrow
{
width: 21px;
padding: 282px 0px 0px 190px;
}

#benefits
{
width:224px;
height: 240px;
margin-top: 10px;
clear:both;
font-weight:bold;
}


#benefits p
{
font: 11.5px "Helvetica Neue", Helvetica, sans-serif;
padding:0px;
font-weight:bold;
}


#benefits td p
{
font: 9px/9px "Helvetica Neue", Helvetica, sans-serif;
margin:1px 0px 4px 0px;
padding:0px;
font-weight:normal;
}

#image {
width: 720px;
clear:both;
margin: 0px auto;
padding: 0px 0px 12px 0px;
}

#colourbox {
width: 720px;
clear:both;
margin: 0px auto 12px auto;
}


#colourbox h4 {
font: 12px/14px "Helvetica Neue", Helvetica, sans-serif;
color:#FFFFFF;
text-transform:uppercase;
font-weight:normal;
margin: 0px;
padding: 10px 0px 0px 10px;
}

#colourbox form
{
padding: 2px 0px 0px 10px;
margin: 0px;
}

#colourboxa {
width: 232px;
height: 58px;
position:relative;
float:left;
background-color: #4692a9;
}


#colourboxb {
width: 232px;
height: 58px;
margin-left: 12px;
position:relative;
float:left;
background-color: #a4320d;
}


#colourboxc {
width: 232px;
height: 58px;
margin-left: 12px;
position:relative;
float:left;
background-color: #c8b46f;
}



#newsBox {
clear:both;
margin-bottom: 20px;
}

#newsl {
background:url(../images/newsl.gif) top right no-repeat;
height: 61px;
width: 964px;
clear:both;
margin: 0px auto;
}


#newsl h1 {
font: 16px "Helvetica Neue", Helvetica, sans-serif;
color:#a5181c;
text-transform:uppercase;
font-weight:normal;
margin:  0px 0px 0px 0px;
padding: 45px 0px 0px 0px;
}

#newslBox {
width: 232px;
height: 68px;
padding: 8px 0px 0px 0px;
float: right;
}


#newslBox h4 {
font: 11px/14px "Helvetica Neue", Helvetica, sans-serif;
color:#FFFFFF;
text-transform:uppercase;
font-weight:normal;
margin: 0px;
padding: 10px 0px 0px 10px;
}



#newslBox form
{
padding: 2px 0px 0px 10px;
margin: 0px;
}



#content {
width: 964px;
clear:both;
margin: 20px auto 0px auto;
padding: 0px;
}




#content1 {
width: 964px;
clear:both;
margin: 20px auto 0px auto;
padding: 0px;
}

#content1 h2, #content h2 {
font: 13px/14px "Helvetica Neue", Helvetica, sans-serif;
color:#222;
border-bottom: 1px solid #999;
text-transform: capitalize;
font-weight:normal;
margin: 0px 0px 10px 0px;
padding: 0px 0px 6px 0px;
}


#content1 h3, #content h3 {
font: 13px/14px "Helvetica Neue", Helvetica, sans-serif;
color:#222;
border-bottom: 1px solid #999;
font-weight: bold;
margin: 0px 0px 10px 0px;
padding: 0px 0px 6px 0px;
}


#content a:link, #content1 a:link, #content a:visited, #content1 a:visited {
color: #111; 
text-decoration: underline;
font: 11px/14px "Helvetica Neue", Helvetica, sans-serif;
}


#red, #red p {
color:#d2232a;
}


#grey
{
background-color:#eee;
padding: 0px 0px 0px 5px;
}


#left {
float: left;
width: 290px;
margin: 0px;
padding: 0px;
}


#secNav {
background:url(../images/secNav.gif) top left no-repeat;
padding: 6px 0px 12px 6px;
width: 290px;
height: 106px;
}

#secNav table{
margin: 0px;
}


#secNav h5 {
font: 11px/14px "Helvetica Neue", Helvetica, sans-serif;
color:#000;
text-transform:uppercase;
font-weight:normal;
margin: 0px;
padding: 0px;
}


#secNav a:link, #secNav a:visited {
font: 10px "Helvetica Neue", Helvetica, sans-serif;
color:#000;
text-transform:lowercase;
font-weight:normal;
margin: 0px;
padding: 0px 0px 0px 10px;
text-decoration:none;
}




#secNav a:hover {
color:#222;
text-decoration: underline;
}


#secNav1 {
background:url(../images/secNav1.gif) top left no-repeat;
padding: 6px 0px 12px 6px;
width: 290px;
height: 106px;
}

#secNav1 table{
margin: 0px;
}


#secNav1 h5 {
font: 11px/14px "Helvetica Neue", Helvetica, sans-serif;
color:#000;
text-transform:uppercase;
font-weight:normal;
margin: 0px;
padding: 0px;
}


#secNav1 a:link, #secNav1 a:visited {
font: 10px "Helvetica Neue", Helvetica, sans-serif;
color:#000;
text-transform:lowercase;
font-weight:normal;
margin: 0px;
padding: 0px 0px 0px 10px;
text-decoration:none;
}




#secNav1 a:hover {
color:#222;
text-decoration: underline;
}


#leftWhy {
float: left;
width: 615px;
margin: 0px;
padding: 0px;
}



#rightWhy {
float: right;
width: 310px;
margin: 0px;
padding: 0px;
}



#leftLanding {
float: left;
width: 397px;
margin: 0px;
padding: 0px;
}



#rightLanding {
float: right;
width: 536px;
margin: 0px;
padding: 0px;
}




#leftContact {
float: left;
width: 512px;
margin: 0px;
padding: 0px;
}




#leftContact h1, #leftProduct h1
{
 font: 14px "Helvetica Neue", Helvetica, sans-serif;
 font-weight:bold;
 margin: 0px;
}



#leftContactLeft {
background-color: #dcddde;
float: left;
width: 200px;
margin: 6px 0px 0px 0px;
padding: 0px 6px;
}



#leftContactRight {
float: right;
width: 270px;
margin: 0px;
padding: 0px;
}


#leftContact2 {
width: 512px;
margin: 0px 0px 0px 0px;
padding: 10px 0px 0px 0px;
clear:both;
}



#rightContact {
float: right;
width: 415px;
margin: 0px;
padding: 0px;
}



#leftNews {
float: left;
width: 650px;
margin: 0px;
padding: 0px;
}



#rightNews {
background-color: #dcddde;
float: right;
padding: 0px 10px 10px 10px;
width: 224px;
margin: 0px;
}


#rightNews li{
background: url(../images/arrowG.gif) top left no-repeat;
padding: 3px 0px 3px 14px;
}


#right {
float: right;
width: 640px;
margin: 0px;
padding: 0px;
}


#right1 {
float: left;
width: 300px;
margin: 0px;
padding: 0px;
}



#right2 {
float: right;
width: 300px;
margin: 0px;
padding: 0px;
}



#rightbt {
clear:both;
width: 300px;
margin: 20px 0px 0px 0px;
padding: 20px 0px 0px 0px;
}



#recom {
width: 964px;
clear:both;
margin: 0px auto;
height: 20px;
background-color: #939598;
margin-top: 12px;
}


#recom h4 {
font: 12px/14px "Helvetica Neue", Helvetica, sans-serif;
color:#FFFFFF;
text-transform:uppercase;
font-weight:normal;
margin:  3px 0px 0px 3px;
padding: 0px;
background: url(../images/arrowSm.png) top left no-repeat;
}

#recoma {
width: 232px;
position:relative;
float:left;
}


#recomb {
width: 232px;
margin-left: 12px;
position:relative;
float:left;
}


#buy {
width: 640px;
clear:both;
margin: 10px 0px 26px 0px;
}


#buyp {
width: 670px;
clear:both;
margin: 10px 0px 26px 0px;
}


#buy h2, #buyp h2 {
font: 13px/14px "Helvetica Neue", Helvetica, sans-serif;
margin:  0px 0px 20px 0px;
padding: 0px 0px 0px 0px;
border-bottom: 1px dotted #222;
font-weight:bold;
width: 640px;
}


#buy h3, #buyp h3 {
font: 12px/11px "Helvetica Neue", Helvetica, sans-serif;
margin:  0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-weight:bold;
}


#buy h4, #buyp h4 {
font: 11px "Helvetica Neue", Helvetica, sans-serif;
margin:  0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-weight:bold;
}



/* used for driveway gates */
#buyLeft
{
width: 320px;
float:left;
margin:  0px 0px 40px 0px;
}


#buyLeft1
{
width: 150px;
float:left;
}


#buyLeft1a
{
width: 150px;
float:right;
}


#buysLeft1
{
width: 80px;
float:left;
}


#buysLeft1a
{
width: 150px;
float:left;
margin-left: 10px;
}

#buyRight
{
width: 320px;
float:right;
}


#buyRight1
{
width: 150px;
float:left;
}


#buyRight1a
{
width: 150px;
float:right;
}



/* used for pathway gates */

#buypLeft
{
width: 215px;
float:left;
margin:  0px 0px 40px 0px;
position:relative;
}


#buypLeft1
{
width: 75px;
float:left;
}


#buypLeft1a
{
width: 130px;
float:right;
}



#buypRight
{
width: 215px;
float:left;
margin:  0px 0px 40px 0px;
position:relative;
}


#buypRight1
{
width: 75px;
float:left;
}


#buypRight1a
{
width: 130px;
float:right;
}


#recom1 {
width: 720px;
clear:both;
margin: 0px auto 26px auto;
margin-top: 12px;
}


#recom1 h4 {
font: 10px/13px "Helvetica Neue", Helvetica, sans-serif;
color:#000;
text-transform:uppercase;
font-weight:normal;
margin:  0px 0px 6px 26px;
padding: 0px;
}


#recom1 h1 {
font: 14px "Helvetica Neue", Helvetica, sans-serif;
font-weight:bold;
margin:  0px 0px 0px 0px;
padding: 3px 0px 0px 0px;
}

#recom1a {
background:url(../images/arrowR.png) top left no-repeat;
width: 232px;
position:relative;
float:left;
}


#recom1b {
background:url(../images/arrowR.png) top left no-repeat;
width: 232px;
margin-left: 12px;
position:relative;
float:left;
}



#landinga {
width: 162px;
position:relative;
float:left;
}


#landingb {
width: 162px;
position:relative;
float:left;
margin-left: 25px;
}



#stylesColour {
width: 964px;
clear:both;
margin: 0px auto 12px auto;
margin-top: 12px;
}



#stylesColour {
background:url(../images/arrowR.png) top left no-repeat;
width: 217px;
position:relative;
float:left;
}


#stylesColour {
background:url(../images/arrowR.png) top left no-repeat;
width: 217px;
margin-left: 32px;
position:relative;
float:left;
}

#division {
width: 964px;
clear:both;
padding: 0px;
margin: 20px auto 20px auto;
height: 20px;
background-color: #dcddde;
}

#division p{
padding: 2px 0px 0px 2px;
}


#division a:link, #division a:visited{
color: #a4320d;
}


#footer {
width: 964px;
clear:both;
padding: 0px;
margin: 12px auto 0px auto;
height: 82px;
background:url(../images/footer.gif) top left no-repeat;
background-color: #dcddde;
}



#footera {
float: left;
position:relative;
width: 150px;
margin-left: 5px;
}


#footerb {
float: left;
position:relative;
width: 150px;
margin-left: 10px;
}


#footer li{
background: url(../images/arrowG.gif) top left no-repeat;
padding: 0px 0px 0px 14px;
margin: 0px;
}


#footer a:link, #footer a:visited {
font: 10px "Helvetica Neue", Helvetica, sans-serif;
color:#000;
font-weight:normal;
text-decoration:none;
}


#footer a:hover {
color:#222;
text-decoration: underline;
}



#footer h3 {
	font: 13px/14px "Helvetica Neue", Helvetica, sans-serif;
	color:#222;
	text-transform:lowercase;
	font-weight:normal;
	margin: 0px;
	padding: 4px 0px 0px 0px;
}


#footer1 h1{
 font: 14px "Helvetica Neue", Helvetica, sans-serif;
 font-weight:bold;
 margin: 0px;
}


#footer1 {
width: 964px;
clear:both;
margin: 0px auto;
border-top: 1px solid #dcddde;
padding-top: 16px;
}


#footer2 {
width: 964px;
clear:both;
margin: 0px auto;
padding-top: 6px;
font-size: 10px;
}


#footer2 a:link, #footer2 a:visited{
font: 10px "Helvetica Neue", Helvetica, sans-serif;
color:#222;
text-decoration:underline;
}



#footer2 a:hover{
text-decoration: none;
}


#footer1a {
float: left;
position:relative;
width: 280px;
}


#footer1b {
float: left;
position:relative;
width: 250px;
margin-left: 10px;
}


#footer1c {
float: left;
position:relative;
width: 270px;
margin-left: 10px;
}

#footer1a a:link, #footer1b a:link, #footer1c a:link, #footer1a a:visited, #footer1b a:visited, #footer1c a:visited {
 font: 9px "Helvetica Neue", Helvetica, sans-serif;
 color:#222;
}


#footer1a a:hover, #footer1b a:hover, #footer1c a:hover {
 color:#222;
 text-decoration:underline;
}

#testi {
clear:both;
padding-bottom: 0px;
margin-bottom: 20px;
border-bottom:1px solid #a5181c;
}

.red {
color: #a5181c;
}


/* --- Grid --- */

.grid {
  width: 963px;
  margin: auto;
}

.grid-m1 {
  float: left;
  width: 0px;
  height: 1px;
}

.grid-c1 {
  float: left;
  width: 281px;
}

.grid-m2 {
  float: left;
  width: 60px;
  height: 1px;
}

.grid-c2 {
  float: left;
  width: 281px;
}

.grid-m3 {
  float: left;
  width: 60px;
  height: 1px;
}

.grid-c3 {
  float: left;
  width: 281px;
}